import { openBlock as r, createElementBlock as t, createElementVNode as o } from "vue";
const n = {
  viewBox: "0 0 24 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
function l(s, e) {
  return r(), t("svg", n, [...e[0] || (e[0] = [
    o("path", {
      d: "M8 12H16",
      stroke: "currentColor",
      "stroke-width": "1.5",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1),
    o("path", {
      d: "M9 22H15C20 22 22 20 22 15V9C22 4 20 2 15 2H9C4 2 2 4 2 9V15C2 20 4 22 9 22Z",
      stroke: "currentColor",
      "stroke-width": "1.5",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1)
  ])]);
}
const d = { render: l };
export {
  d as default,
  l as render
};
